/* first for IE 4–8 */
@font-face {
    font-family: DaxWeb-WideBold;
    src: url("/assets/css/DaxWeb-WideBold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: DaxWeb-WideBold;
    src: url("/assets/css/DaxWeb-WideBold.woff") format("woff");
}

body {
    background-color: #f6f6f6;
}
.button{
    font-family: DaxWeb-WideBold, sans-serif;
}
.button.secondary{
    background-color: #004b87;
}
.bgwhite{
    background-color: #FFF;
}
.pt-1{
    padding-top: 1rem;
}
.pb-1{
    padding-bottom: 1rem;
}
.mb-1{
    margin-bottom: 1rem;
}
.mt-1{
    margin-top: 1rem;
}
.mt-3{
    margin-top: 3rem;
}
.mobile .mt-3{
    margin-top: 1.5rem;
}
.mb-3{
    margin-bottom: 3rem;
}
.mobile .mb-3{
    margin-bottom: 1rem;
}
a.navigatie{
    display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: DaxWeb-WideBold, sans-serif;
    font-weight: normal;
    color: #4d4d4d;
    margin-top: 0;
}

h1 {
    font-size: 22px;
}

h2, h3 {
    font-size: 21px
}

h3.oranje {
    color: #ff750a;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

/* Header ---------------------- */
body.mobile {
    background-color: #fff;
}

#pfBtnPrev.button{
    border-radius: 7px 0 0 7px;
    height: 42px;
}
/* Top Bar */
.top {
    padding: 5px 0;
    background-color: white;
}

.top, .top p, .top a {
    font-size: 0.846em;
    font-family: DaxWeb-WideBold;
    font-weight: normal;
}

.top p, .top form {
    margin-bottom: 0;
}

.top .helpdesk_balloon {
    margin: 0 12px 0 40px;float: left;
}

.top strong {
    font-weight: normal;
}

.top strong span, .top a {
    color: #79767c;
}

.top a:hover {
    color: #ff750a;
}

.top .helpdesk_balloon {
    margin: 0 12px 0 40px;
}
.top strong {
    font-weight:normal;
}
.top strong span, .top a {
    color: #79767c;
}
.top a:hover {
    color: #ff750a;
}


/* Lettergrootte aanpassen */
ul.fontsize {
    list-style: none;
    overflow: hidden;
    margin: 5px 0 0 10px;
}

ul.fontsize li {
    list-style: none;
    float: left;
    display: block;
    line-height: 20px;
    height: 20px;
    font-size: 0.846em;
}

ul.fontsize li.first {
    margin-right: 5px;
}

ul.fontsize li a {
    display: block;
    font-size: 13px;
    height: 20px;
    width: 17px;
    background: url(/assets/images/fontsize.png) center center no-repeat;
    text-align: center;
}

ul.fontsize li a.text-small {
    font-size: 11px;
}

ul.fontsize li a.text-large {
    font-size: 15px;
}

/* Partners + Pers */
.top .inline-list {
    margin: 8px 0 0 0;
}

.top .inline-list li {
    line-height: 12px;
    margin: 0;
    padding-right: 5px;
    margin-right: 5px;
}

.top .inline-list li.first {
    border-right: #79767c 2px solid;
}

/* Zoekformulier */
form.zoek input[type="submit"] {
    background: url(/assets/images/leesmeer.png) center center no-repeat;
    width: 17px;
    height: 26px;
    border: none;
    cursor: pointer;
    text-indent: -99999px;
    display: block;
    margin-left: 5px;
}

/* Navigatie + Logo ---------------------- */
.nav {
    position: relative;
    z-index: 30;
    background: #231f20 url(/assets/images/nav_bg.png) top center;
}

.block_brand {
    position: relative;
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.nav-bar {
    height: 48px;
    background: none;
    margin: 0 0 0 150px;
    padding: 0;
}

.nav-bar > li {
    float: left;
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-right: 1px solid #000000;
    line-height: 48px;
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
}

.nav-bar > li:first-child {
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.nav-bar > li:last-child {
    border-right: none;
    -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2);
    box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2);
}

.nav-bar > li.active {
    background: #ff750a;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}

.nav-bar > li.active > a {
    color: white;
    cursor: default;
}

.nav-bar > li.active:hover {
    background: #ff750a;
    cursor: default;
}

.nav-bar > li:hover {
    background: #ff750a;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}

.nav-bar > li > a {
    color: #ffffff;
    font-family: DaxWeb-WideBold, sans-serif;
    font-size: 0.9em;
}

.nav-bar > li > a:first-child {
    position: relative;
    padding: 0 8px;
    display: block;
    text-decoration: none;
    font-size: 12px;
}


/* Slider ---------------------- */
.header {
    background: #ffffff;
    position: relative;
    z-index: 20;
}

.parallax {
    position: relative;
    overflow: hidden;
    line-height: 0;
}

.parallax .parallax-top {
    position: absolute;
    bottom: 0;
    left: -1px;
    right: -1px;
    width: 101%;
    max-width: 101%;
}

.label__branding {
    position: absolute;
    right: 100px;
    top: -150px;
}

.mobile .label__branding {
    position: absolute;
    right: 10px;
    top: -65px;
}

.mobile .label__branding img {
    width: 100px;
}

/* Breadcrumbs */

.breadcrumbs li:not(:last-child)::after {
    color: #cacaca;
    content: "/";
    margin: 0 0.75rem;
    position: relative;
    top: 1px;
    opacity: 1;
}

.breadcrumbs a {
    color: #ff750a;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs .disabled {
    color: #cacaca;
    cursor: not-allowed;
}

ul.breadcrumbs {
    list-style: none;
    font-size: 0.8rem;
    background: none;
    border: none;
    border-radius: 0;
    display: block;
    overflow: hidden;
    padding: 0 0 0 25px;
    margin: 0.5rem 0 0.5rem 0;
}

ul.breadcrumbs li {
    cursor: default;
    text-transform: lowercase;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 5px 0 0;
    color: #666666;
    font-size: 0.923em;
}

ul.breadcrumbs li:before, ul.breadcrumbs li.current:after {
    content: "";
    display: table;
}

.breadcrumbs::after {
    clear: both;
}

ul.breadcrumbs li:after {
    color: #666666;
    content: " >";
}

ul.breadcrumbs li.first:after {
    content: none;
}

ul.breadcrumbs li a, ul.breadcrumbs li span {
    font-size: 1em;
    padding-left: 5px;
    text-transform: none;
    color: #666666;
    text-decoration: underline;
}

ul.breadcrumbs li.current a {
    text-decoration: underline;
}

ul.breadcrumbs li.current {
    font-weight: bold;
}

.theme__productchecker {
    padding: 0 0 0 2.2rem;
    height: 80px;
}

.panel {
    border: none;
    overflow: hidden;
}

.panel.callout .button:hover {
    border: 1px solid white;
}

.panel.radius, .panel2.radius, .radius {
    border-radius: 15px;
}

.panel2 {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin-top: 0.5rem;
}

#productchecker {
    padding-bottom: 2.625rem;
}

.block__productchecker {
    position: relative;
    /* background-color: #d0d0e2; */
    background-color: rgba(0, 75, 135,0.25);
    padding: 0;
    /* height: calc(100vh - 438px); */
    height: calc(100vh - 219px);
    height:auto;
    z-index: 10;
    border-radius: 0 0 10px 10px;

    padding-top: 3.75rem;

}
.block__productchecker + .content {
    padding-top: 2rem;
    margin: 0 auto;
}

 .content blockquote{
     padding: 1rem;
     margin: 1rem 0;
     background: #bfbfbf;
     color: #0a0a0a;
     border: 0;
     border-radius: 7px;
}
.content blockquote *{

    color: #0a0a0a;
}

.theme__productchecker + .block__productchecker {
    /* max-height: calc(100vh - 518px); */
    max-height: calc(100vh - 259px);
}

.block__productchecker header .heading {
    font-size: 19px;
    color: #004b87;
    min-height:2.5rem;
}
.block__productchecker aside{
    padding: 0;
}
.block__productchecker .accordion {
    border-radius: 7px;
    background-color: #004b87;
    font-size: 1rem;
}

.accordion-item:first-child > :first-child {
    border-radius: 7px 7px 0 0;
}

.accordion-item:last-child > :last-child {
    border-radius: 0 0 7px 7px;
}

:last-child:not(.is-active) > .accordion-title {
    border-radius: 0 0 7px 7px;
}

.accordion-title {
    font-size: 0.9rem;
    color: #fff;
    padding: 0.9rem 1rem;
    border: none;
    border-bottom: 1px solid #fff;
    font-weight: 600;
}

.block__productchecker .accordion li:last-child .accordion-title {
    border: none;
}

.accordion-title:hover, .accordion-title:focus {
    background-color: #004b87;
    color: #fff;
}

.accordion-title::before {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    height: 100%;
    width: 43px;
    border-left: 1px solid #FFF;

    font-size: 1.8rem;
    font-weight: 100;

    text-align: center;
    line-height: 43px;
}

.is-active > .accordion-title::before {
    line-height: 35px;
}

.block__productchecker .accordion-content {
    padding: 0;
    border: none;
}

.block__productchecker .group-button li:first-child .button {
    border-radius: 7px 7px 0 0;
}

.block__productchecker .group-button li:last-child .button {
    border-radius: 0 0 7px 7px;
}

.block__productchecker .group-button .button {
    border-radius: 0;
    margin: 0;
    background-color: #004b87;
    color: #fff;
    text-align: left;
}

.block__productchecker .group-button li + li {
    border-top: 1px solid #d0d0e2;
}

.block__productchecker .accordion-content .button {
    border-radius: 0;
    margin: 0;
    background-color: #FFF;
    color: #004b87;
    text-align: left;

}

.block__productchecker .accordion-content .button:hover,
.block__productchecker .group-button .button:hover {
    background-color: #ff750a;
    color: #004b87;
}

.block__productchecker ul li .button.is_active {
    background-color: #ff750a;
    color: #fff;
}

.block__productchecker ul li .button.is_active:hover {
    background-color: #de740a;
    color: #fff;
}

.block__productchecker .accordion-content li + li {
    border-top: 1px solid #d0d0e2;
}

.block__productchecker .accordion-content li:last-child {
    padding-bottom: 1px;
}

.block__productchecker .accordion-content li:last-child a.button:last-child {
    border-radius: 0 0 7px 7px;
}

.productchecker__outer {
    position: relative;
    height: 100%;
    max-height: 100%;
}

.productchecker__inner {
    overflow: hidden;
    height: 100%;
    /* max-height: calc(100vh - 438px); */
    max-height: calc(100vh - 219px);


}

.theme__productchecker + .block__productchecker .productchecker__inner {
    height: 100%;
    /* max-height: calc(100vh - 518px); */
    max-height: calc(100vh - 259px);
}

.productchecker__inner section {
    display: block;
    position: relative;

    -webkit-transition: opacity 750ms ease-out 250ms;
    -moz-transition: opacity 750ms ease-out 250ms;
    -o-transition: opacity 750ms ease-out 250ms;
    transition: opacity 750ms ease-out 250ms;

    height: 100%;
    /* max-height: calc(100vh - 438px); */
    max-height: calc(100vh - 219px);

   /* padding-top: 3.75rem; */

}

.theme__productchecker + .block__productchecker .productchecker__inner section {
    height: 100%;
    /* max-height: calc(100vh - 518px); */
    max-height: calc(100vh - 259px);
}

.productchecker__inner section ul li{
    position: relative;
}

.productchecker__inner section.pf-hide {
    opacity: 0;
}

.productchecker__inner section.pf-show {
    opacity: 1;
}

footer.footer {
    position: fixed;
    bottom: 2rem;
    z-index: 999;
    width: 100%;
    background: transparent;
}
.block__productchecker footer.footer{
    position: absolute;
}
footer.footer a.button {
    margin: 0;
    color: #fff;
    padding: 0.5rem 0.3rem;
    font-size: 1rem;
    line-height: 1.5rem;
    border-radius: 7px 0 0 7px;
}

.progress__outer {
    border-left: 1px solid #fff;
    background-color: #ff750a;
    padding: 0.25rem;

    border-radius: 0 7px 7px 0;

}

.progress__outer .progress {
    background-color: #fff;

    border-radius: 0;
    height: 1.625rem;
    margin: 0.25rem;
}

.progress__outer .progress.progress_start .progress-meter-text{
    text-indent: 1.5rem;
    color: #004b87;

}

.progress-meter {
    border-radius: 0;
    background-color: #004b87;
    -webkit-transition: width 1s;
    transition: width 1s;
}

.block__advice {
    position: absrolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-top: 3.75rem;
}
.mobile .block__advice {
    position: relative;
}

.advice-row {
    display: none;
    font-size: 15px;
}
.advice-row .heading{
    min-height: 35px;
}
.advice-row .second .heading{
    font-size: 17px;
    line-height: 35px;
}
.advice-row .callout h5{
    min-height: 30px;
    float: left;
    position: relative;
    width: 100%;
}
.advice-row .callout h5 span{
    display: block;
    width: 100%;
    padding-left: 90px;

    position: absolute;
    top:50%;
    left: 0;

    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);

}
.advice-row .second .callout h5 span{
    padding-left: 60px;

}
.advice-row ul {
    min-height: 100px;
}

.advice-row ul li {
position: relative;
padding-left: 1.5rem;


}

.advice-row ul li + li {
    margin-top: 0.625rem;
}

.advice-row ul li:after {
    position: absolute;
    left: 0;
    top: -0.25rem;

    content: "\2713";
    font-size: 1.625rem;
    font-weight: 900;

    font-family: DaxWeb-WideBold, sans-serif;
    color: #ff750a;
}
.show-for-done{

    display: none;
}
.block__advice-dif{
    margin-top: 1.5rem;
    margin-bottom: 3rem;
}
.block__advice-dif .inner{
    padding: 1.125rem 4.125rem .65rem 4.125rem;
    border-radius: 14px;
    background-color: rgba(255,255,255,0.6);

    margin-left: 0rem;
    margin-right: 0rem;
}

.block__advice-dif header h3{
    color: #94adcc;
    margin-bottom: 1.25rem;
}

.block__advice-dif .label{
    color: #94adcc;
    font-weight: 600;
    font-size: 14px;
    background-color: transparent;
    margin-top: 0.35rem;
    display: inline-block;
}

.block__advice-dif .button.secondary{
    font-size: 0.825rem;
    background-color: #004b8c;
}


li.list__answer .modal {
    z-index: 9001;
}
.info__modal{
    position: absolute;
    right: .5rem;
    top:1.25rem;
    margin-top: -11px;
    display: inline-block;
    width: 23px;
    height: 23px;
    background-color: #ff750a;
    border-radius: 4px;
    line-height: 23px;
    text-align: center;
}
.info__modal span{
    color: #fff;
    font-weight: 900;
    font-size: 1.15rem;
    font-family: 'the_serif-regular';
}

.info__modal:hover{
    background-color: #fff;
    text-decoration: none;
}
.info__modal:hover span{
    color: #009ee2;
    font-weight: 900;
    font-size: 1.15rem;
    font-family: 'the_serif-regular';
}

.info__modal:hover span:after {
    border-color: transparent transparent #fff transparent;
}

.modal-header {
    padding: 9px 0;
    border-bottom: 1px solid #eee;
}

/* Styles for dialog window */
.box-dialog {
    background: white;
    padding: 20px 30px;
    text-align: left;
    max-width: 600px;
    margin: 40px auto;
    position: relative;
}


/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;



    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);

    opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    -o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 );
    -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 );
    -ms-transform: translateY(0) perspective( 600px ) rotateX( 0 );
    -o-transform: translateY(0) perspective( 600px ) rotateX( 0 );
    transform: translateY(0) perspective( 600px ) rotateX( 0 );
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;

    -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
    -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
    -ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
    -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
    transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
    opacity: 0;

    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}
.advice-row .callout {
    border:none;
    border-radius: 7px;
    min-height: 230px;
}

.advice-row .first .callout h5 {
    font-size: 22px;
    color: #004b87;
}

.advice-row .callout h5 img {
    float: left;
}

.advice-row .second  {
    font-size: 13px;
}
.advice-row .second .callout h5 {
    font-size: 17px;
    color: #004b87;

}

.advice-row .second .callout {
    background-color: #e7e7f2;
}

.advice-row .second ul li:after {
    font-size: 1.2rem;
    color: #004b87;
}

.advice_show {
}

aside {
    padding-top: 1.2rem;
}

.mpformOuter {
    padding: 0.625rem;
    border-radius: 7px;
    background-color: #ff750a;
    color: #fff;
}

form.mpForm input {
    margin: 0;
    font-size: 0.8rem;
}

form.mpForm li + li {
    margin-top: 0.5rem;
}

form.mpForm label {
    color: #FFF;
}

form.mpForm .sublabel {
    font-size: 0.7rem;
}

#CNT4044 label {
    padding-left: 1.5rem;
    position: relative;
}

#field4044 {
    position: absolute;
    left: 0;
    top: 0.4rem;
}

.submitCell {
    margin-top: 1.5rem;
}

/* mailplus ----------- */
.mpformOuter.theme_dark{
    background-color: #004b87;
    color: #FFF;
    padding: 0.625rem 1rem;
    font-size: 0.8625rem;
}
.mpformOuter.theme_dark header .heading{
    margin-bottom: 0;
}
.mpformOuter.theme_dark header .heading,
.mpformOuter.theme_dark header p{
    color: #FFF;
}
.mpformOuter ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mpformOuter .mpMultipleLabel {
    color: #0a0a0a;
}
.mpformOuter.theme_dark .descriptionLabel,
.mpformOuter.theme_dark .mpMultipleLabel {
    color: #FFFFFF;
}
.mpformOuter .mpErrorSummary label {
    font-weight: 600;
    line-height: 1.2;

    font-size: 0.825rem;
}
.mpformOuter .mpErrorSummary  {
    background-color: #004b87;
    border-radius: 3px;
    padding: 5px;
    margin-bottom: 0.5rem;
}
.mpformOuter.theme_dark .mpErrorSummary  {
    background-color: #ff750a;
    border-radius: 0.25rem;
}

.mpformOuter .mpErrorSummary ul li {
    font-size: 0.825rem;
    color: #FFF;
}

.mpformOuter #CNT4822 .mpFormLabel,
.mpformOuter #CNT4823 .mpFormLabel {
    display: none;
}
.mpformOuter #CNT4822 .mpFormField li,
.mpformOuter #CNT4823 .mpFormField li {
    position: relative;
}

.mpformOuter .mpFormField {
    list-style: none;
    padding: 0;
    margin: 0;
}
.mpformOuter.theme_dark .button  {
    background-color: #ff750a;
    width: 90%;
    font-size: 0.8625rem;
}
.mpformOuter.theme_dark .submitCell  {
    width: 50%;
    float: left;
}
.mpformOuter.theme_dark .submitCell ul  {
    width: 100%;
    display: inline-block;
    margin: 2px 0 0 ;
    padding: 0;
}
.mpformOuter.theme_dark .submitCell ul li  {
    float: left;
    display: block;margin: 0;
    padding: 0;
    line-height: 1.2;
}
.mpformOuter.theme_dark .submitCell ul li a {
    font-size: 0.825rem;
    color: #FFF;
}







/* Base for label styling */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked),
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked) + label,
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 24px;
    line-height: 1.6;
    cursor: pointer;
    margin-bottom: 4px;
    display: inline-block;
    font-size: 0.8625rem;
    margin-left: 0;
}
/* checkbox aspect */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked) + label:before,
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 14px;
    height: 14px;
    border: 2px solid #FFFFFF;
    background: #004b87;
    border-radius: 0px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}

/* checked mark aspect */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked) + label:after,
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 2px;
    left: 2px;
    font-size: 16px;
    line-height: 1.2;
    color: #FFF;
    transition: all .2s;
}
/* checked mark aspect changes */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:disabled:not(:checked) + label:before,
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #999999;
    background-color: #dddddd;
}
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:disabled:checked + label:after {
    color: #999999;
}
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:disabled + label {
    color: #aaaaaa;
}
/* accessibility */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:checked:focus + label:before,
.mpformOuter.theme_dark .mpQuestionTable .mpFormField [type="checkbox"]:not(:checked):focus + label:before {
    border: 2px solid #FFF;
}
/* hover style just for information */
.mpformOuter.theme_dark .mpQuestionTable .mpFormField label:hover:before {
    border: 2px solid #FFFFFF !important;
    background: #004b87

}







/* Partners Balk ---------------------- */
ul.inline-list,ul.link-list {
    margin:0 0 17px -22px;
    padding:0;
    list-style:none;
    overflow:hidden
}
ul.inline-list>li,ul.link-list>li {
    list-style:none;
    float:left;
    margin-left:22px;
    display:block
}
ul.inline-list>li>*,ul.link-list>li>* {
    display:block
}

ul.partners {
    padding-top: 15px;
    margin: 0;
}
ul.partners img {

}
/* Aside ------- */
.mpFormLabel .descriptionLabel {
    color: #0a0a0a;
    white-space: normal;
    box-sizing: border-box;
    display: inline-block !important;
}
.mpFormLabel .descriptionLabel,
.mpFormLabel .mandatorySign {
    display: inline;
}
aside .blok + .blok{
    margin-top: 1rem;
}
aside .blok .heq{
    padding: 1rem;
}
/* Blokken */
aside .hand {
    position: absolute;
    bottom: 0;
    right: 10px;
}
aside .aktieblok {
    border: 4px solid #ffffff;
    background: none repeat scroll 0 0 #FF750A;
    color: #000000;
    margin: 0 0 22px;
    padding: 20px;
    position: relative;
}
aside .aktieblok h3 {
    color: #ffffff;
}
aside .aktieblok .aktiebutton {
    position: absolute;
    top:-25px;
    right: -25px;
}
.leesmeer {
    font-size: 1.077em;
    font-family: DaxWeb-WideBold, sans-serif;
    color: #ff750a;
    background: transparent url(/assets/images/leesmeer.png) center left no-repeat;
    padding-left: 30px;
    line-height: 22px;
    display: inline-block;
}


/* Twitterfeed */
aside .twitter h3,
aside ul.tweets,
aside .twitter .button{
    margin-right: 1rem;
    margin-left: 1rem;
}
aside ul.tweets {
    list-style: none;
}
aside ul.tweets li {
    border-bottom: 2px dotted #b3b3b3;
    padding-bottom: 5px;
    margin-bottom: 5px;

    font-size: 13px;
}
aside ul.tweets li a {
    color: #4D4D4D;
    font-weight: bold;
}
aside ul.tweets li a span {
    color: #808080;
}
aside ul.tweets li a:hover{
    color: #F06900;
}
/* FAQ ------- */
.faq ul {
    margin: 20px 0;
    list-style: none;
}
.faq ul li.level1 ul {
    list-style: none;
    padding: 0.5rem 0 0;
    margin: 0;
}
.faq .antwoord p{
    font-size: 13px;
}
.faq ul li.level1 ul, .faq ul li.level1 ul li.level2 .antwoord {
    display: none;
}
.faq ul li.level1 ul.open, .faq ul li.level1 ul li.level2 .antwoord.open {
    display: block;
}
.faq ul li.level1 {
    padding: 3px 0 !important;
    margin: 0 !important;
    border-bottom: 2px dotted #B3B3B3;
}
.faq ul li.level1.last, .faq ul li.level1.open {
    border: none;
}

.faq ul li.level1.open {
    padding: 15px 0 !important;
    background-size: contain;
    background-image: url("/assets/images/box-shade.png");
    background-repeat: no-repeat;
    background-position: bottom left;
}
.faq ul li.level1.first.open {
    padding: 0 0 15px !important;

}
.faq ul li.level1.last {
    background-image: none;
}

.faq ul li.level1.open ul {
    border-top: 2px dotted #B3B3B3;
}

.faq ul li.level1 a {
    color: #4D4D4D;
    font-family: DaxWeb-WideBold, sans-serif;
    font-weight: normal;
    margin-top: 0;
    font-size: 15px;
    display: block;
    line-height: 1.5;
}

.faq ul li.level1.open ul li a {
    color: #4D4D4D;
    font-family: DaxWeb-WideBold, sans-serif;
    font-weight: normal;
    margin-top: 0;
    font-size: 13px;
    min-height: 18px;

}
.faq ul li.level1.open li.level2 {
    margin: 3px 0 10px;
    padding-left: 30px;
}

.faq ul li.level1.open li.level2>a {
    margin-left: -30px;
    padding-left: 30px;
    background: url('/assets/css/images/faQc.png') 0 0px no-repeat scroll transparent;
    min-height: 18px;
}

.faq ul li.level1.open li.level2.open {
    /*background:url(images/faQo.png) left top no-repeat scroll transparent;*/
}

.faq ul li.level1.open li.level2.open>a {
    background: url('/assets/css/images/faQc.png') left top no-repeat scroll transparent !important;
}

    /* Footer ---------------------- */
footer {
    background: #f2f2f2 url('/assets/images/subcontent_bottom.png') top center no-repeat;
}
footer ul {
    list-style: none;
    margin-top: 20px;
}
footer a {
    color: #79767c;
    font-size: 13px;

}
footer ul li {
    line-height: 1.2;
}
footer ul li a {
    text-decoration: underline;
    font-size: 13px;
    line-height: 1;
}
footer ul.inline-list {
    margin-top: 10px;
    margin-right: 30px;
}
footer ul.inline-list li a {
    text-decoration: none;
}
footer .tab {
    color: #79767c;
    background: #e6e6e6 url(/assets/images/subcontent_bottom.png) top center no-repeat;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding: 10px;
    text-align: center;
    min-height: 50px;
    display: inline-block;
    overflow: hidden;
    float:left;
    margin-right:5px;
}
footer .tab:first-child {
    background: #e6e6e6 url(/assets/images/subcontent_bottom.png) top left no-repeat;
}
ul.social {
    margin: 0 !important;
}
ul.social li {
    margin: 0 5px 0 0;
    height: 24px;
    line-height: 24px;
}
ul.social li a {
    display: block;
    width: 24px;
    height: 24px;
    text-indent: -9999px;
}
ul.social li a.youtube {
    background: url(/assets/images/social.png) 0 0 no-repeat;
}
ul.social li a.youtube:hover {
    background: url(/assets/images/social.png) 0 -25px no-repeat;
}
ul.social li a.twitter {
    background: url(/assets/images/social.png) -27px 0 no-repeat;
}
ul.social li a.twitter:hover {
    background: url(/assets/images/social.png) -27px -25px no-repeat;
}
ul.social li a.facebook {
    background: url(/assets/images/social.png) -55px 0 no-repeat;
}
ul.social li a.facebook:hover {
    background: url(/assets/images/social.png) -55px -25px no-repeat;
}


body.mobile  {
    background-color: #d0d0e2;
}

.handheld .nav a.navigatie,
.mobile .nav a.navigatie {
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    top: 7px;
    width: 77px;
}
.handheld .nav a.navigatie span,
.mobile .nav a.navigatie span {
    background-color: #000000;
    display: inline-block;
    float: right;
    height: 30px;
    width: 35px;
    border-radius: 3px 3px 3px 3px;
}
.handheld .nav a.navigatie span .hr,
.mobile .nav a.navigatie span .hr {
    background-color: #CCCCCC;
    display: inline-block;
    height: 1px;
    margin: 5px 5px 3px;
    overflow: hidden;
    padding: 0;
    width: 24px;
}


.mobile .row.top,
.mobile .parallax .parallax-top{
    display: none;
}

.mobile .row.nav{
    border-top: 0rem solid #FFF;
}
.mobile .nav .menu{
    display: block;
    width: 100%;
    height: 3rem;
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-right: 1px solid #000000;
    line-height: 48px;
    -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;

}
.mobile .nav .nav-bar{display: none}
.mobile .nav .nav-bar.open{
    display: block;
    width: 100%;
    height: auto;
    margin-top: 3rem;
    background-color: #ff750a;
    float: left;
}
.mobile .nav .nav-bar.open li{
    float: left;
    width: 100%;
    line-height: 40px;

}
.mobile .nav .nav-bar.open li.first{
    margin-top: 2rem;
}
.mobile .logo {
    position: absolute;
    top: 0rem;
    left: 0;
    z-index: 1;
    width: 32%;
    display: block;
}
.mobile .logo img{
    max-width: 100%;
}


.mobile .block__productchecker {
    height: auto;
    max-height: none;
    padding-top: 1rem;
}

.mobile .theme__productchecker + .block__productchecker {
    height: 100%;
   /*  max-height: calc(100vh - 120px); */
    max-height: calc(100vh - 60px);
}

.mobile .block__productchecker header .heading {
    font-size: 1rem;
}
.mobile .block__productchecker aside header .heading {
    display: none;
}

.mobile .productchecker__inner {
    height: 100%;
    /* max-height: calc(100vh - 100px); */
    max-height: calc(100vh - 50px);
}

.mobile .theme__productchecker + .block__productchecker .productchecker__inner {
    height: 100%;
   /*  max-height: calc(100vh - 120px); */
    max-height: calc(100vh - 60px);
}

.mobile .productchecker__inner section {
    padding-top: 1.5rem;
    height: 100%;
   /*  max-height: calc(100vh - 200px); */
    max-height: calc(100vh - 100px);
}

.mobile .productchecker__inner section {
    height: 100%;
    /* max-height: calc(100vh - 120px); */
    max-height: calc(100vh - 60px);
}

.mobile .block__advice {
    padding-top: 1.5rem;
}

.mobile footer.footer {
    position: fixed;
    bottom: 0.5rem;
    z-index: 999;
    width: 100%;
}
.mobile .block__productchecker footer.footer{
    position: absolute;
}
.mobile #product-table,
.mobile #kaart-table{
    width: 100% !important;
}
.mobile #product-table tbody tr:first-child,
.mobile #kaart-table tbody tr:first-child{
    display: none;
}
.mobile #product-table td,
.mobile #kaart-table td{
    float: left;
    width: 100% !important;
    text-align: center;
    white-space: normal !important;
}

@media only screen and (max-width: 1024px) { 
    .large-6.columns.tablet-one.borderradius-left {
        border-radius: .5rem .5rem 0 0 !important;
    }
}